/* PLACE YOUR CUSTOM STYLES IN THIS FILE */
.landing-logo{
    padding: 30px 0px;
    width: 100%;
    text-align: center;
}
.Seeinthulasi-logo{
    z-index: 9999;
    position: absolute;
    text-align: center;
    top: 450px;
    left: 0px;
    width: 100%;
}
img{
    transform: none !important;
}
p u{
    display: table;
    margin: 0 auto;
}
.Seeinthulasi-content-bg{
   /* border-top: 1px solid #ffcd00;*/
    background-image: url('../images/bottom bg.jpg'), 
    /*url('images/repeat-bg.jpg');*/
   /* background-position: left bottom, top left;
    background-repeat: no-repeat, repeat;*/
}
.left-leaf{
    z-index: 9999;
    position: absolute;
    text-align: center;
    top: 490px;
    left: 15%;
}
.right-leaf{
    z-index: 9999;
    position: absolute;
    text-align: center;
    top: 490px;
    right: 15%;
}
.website-logo{
    position: absolute;
    bottom: -50px;
    left: 0px;
    width: 100%;
    text-align: center;
}
.style_prevu_kit{
    display:inline-block;
    border:0;
    position: relative;
    -webkit-transform: scale(1.0);
    -ms-transform: scale(1.0);
    -moz-transform: scale(1.0);
    transform: scale(1.0);
    -webkit-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.style_prevu_kit:hover{
    /*box-shadow: 0px 0px 100px #000000;*/
    z-index: 2;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.nk-header-title.nk-header-title-md .nk-header-table {
    min-height: 520px;
}

.nk-icon-burger > span {
    box-shadow: 0px 0px 1px #000;
}
.pd-wec{
    padding-top: 70px!important;
}
.ul-content{
    padding-left: 0px;
}
.ul-content li{
    margin-bottom: 20px;
    text-align: justify;
}
.common-sub-title{
        font-size: 2rem;
}
.nk-isotope-filter > li.active, .nk-isotope-filter > li:hover {
    opacity: 1;
    font-weight: bold;
    /*font-size: 20px;*/
}
.export-btn{
    margin-right: 100px;
}
.domestic-btn{}
.nk-isotope-filter li{
    margin-bottom: 10px;
}
.btn-success {
    /*background-color: #3382c7;*/
    font-weight: bold;
}
span {
    padding-left: 25px;
    padding-right: 25px;
}
i {
    font-size: 20px;
    /*background-color: #306fa5;*/
    padding: 15px 10px;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media (min-width: 1200px){
    .container {
        width: 1300px !important;
        max-width: 100%;
    }
}
@media screen and (min-width: 1367px) {
    /*.landing-space{*/
        /*height: 270px;*/
    /*}*/
}
@media screen and (max-width: 1365px) {
    .nk-navbar .nk-nav > li > a {
        padding: 6px 12.6px;
    }
}
@media screen and (max-width: 1280px) {
    .nk-navbar .nk-nav > li > a {
        padding: 6px 10.6px;
        font-size: 0.7rem;
    }
}
@media screen and (max-width: 1023px) {
    .website-logo{
        position: absolute;
        bottom: 0px;
        left: 0px;
        width: 100%;
        text-align: center;
    }
    .landing-space{
        height: 0px;
    }
    body{
        background-image: url('../images/design/repeat-bg.jpg');
        background-position: top left;
        background-repeat: repeat;
    }
    .nk-form{
        margin-top: 20px;
    }
    .nk-form .nk-gap-1{
        height: 0px;
    }
    .nk-form input, .nk-form select, .nk-form textarea{
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 768px) {
    .nk-navbar-transparent-bg {
        background: transparent;
        position: absolute;
        width: 100%;
    }
    .nk-navbar.nk-navbar-white-text-on-top .nk-icon-burger {
        color: #ffffff;
    }
}
@media screen and (max-width: 767px) {
    .row .vertical-gap .col-md-6:nth-child(2){
        padding-top: 0px;
    }
}
@media screen and (max-width: 700px) {
    /*.nk-box-2 p{*/
        /*margin-bottom: 0.4rem;*/
    /*}*/
    .Seeinthulasi-logo{
        width: 100%;
        top: 163px;
    }
    .Seeinthulasi-logo img{
        width: 35%;
    }
    .left-leaf{
        top: 175px;
        left: 0;
    }
    .right-leaf{
        top: 175px;
        right: 0;
    }
    .left-leaf img, .right-leaf img{
       width: 77%;
    }
    .nk-box-2, .nk-box-rounded-2 {
        padding: 0px;
    }
    .nk-gap-2 {
        height: 0px;
    }
    .nk-gap-3 {
        height: 0px;
    }
    .pdtop{
        padding-top: 20px;
    }
}
@media screen and (max-width: 479px) {
    .left-leaf, .right-leaf{
        display: block;
    }
    .nk-header-title.nk-header-title-md .nk-header-table {
        min-height: 200px;
    }
  /*  .Seeinthulasi-logo{
        top: 200px;
    }*/
    .export-btn{
        margin-right: inherit;
        margin: 20px auto;display: table;
    }
    .domestic-btn{
        margin: 20px auto;display: table;
    }
}
@media screen and (max-width: 700px){
.Seenithulasi-logo img {
    width: 35%;
}
}
img {
    transform: none !important;
}
.Seenithulasi-logo {
    z-index: 9999;
    position: absolute;
    text-align: center;
    top: 450px;
    left: 0px;
    width: 100%;
}